| API Docs for SAX and DOM |

- Main Page
- Classes
- Files
- Related Pages

# MemoryManager.hpp File Reference

Include dependency graph for MemoryManager.hpp:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | MemoryManager
| Configurable memory manager. More...

## Defines

#define | MEMORYMANAGER_HPP

## Define Documentation

#define MEMORYMANAGER_HPP

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.